HomePentest-Tools.com Logo

HP Printer Buffer Overflow Vulnerability (HPSBPI03749, Printing-Shellz) CVE-2021-39238

Severity
CVSSv3 Score
9.8
Vulnerability description

Multiple HP printers are prone to a buffer overflow vulnerability dubbed Printing-Shellz.

Risk description

Certain HP LaserJet, HP LaserJet Managed, HP PageWide, and HP PageWide Managed products may be vulnerable to potential buffer overflow.

Recommendation

See the referenced vendor advisory for a solution.

Codename
Not available
Detectable with
Network Scanner
Scan engine
OpenVAS
Exploitable with Sniper
No
CVE Published
Nov 3, 2021
Detection added at
Software Type
Not available
Vendor
Not available
Product
Not available